Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 00:20:26 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Refund   Ticket comment <div dir="ltr">There was no refund done between 31 March until now...</div>
<div dir="ltr">Send me copy of refund so I can check with my bank..</div>
<div dir="ltr">Sorry for my words it’s disgusting that for 7 kd I have to write 20 emails </div>
<div dir="ltr">What kind of procedure you guys are following </div>
<div dir="ltr"><br></div>
<div dir="ltr">If you want keep the money as gift to landmark </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Apr 2021, at 17:20, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2107254</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2107254<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Masum,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have just received an update from our finance team that they had refunded you already on 31st Mar, 2021.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to provide us your bank statement from 31st Mar, 2021 till 27th Apr, 2021 with the transaction id so that we can forward it to our team and they can further assist you.</div>
<div><br></div>
<div dir="ltr">We look forward to hear from you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107254